/*     185247 : 공백      */
.solid_line__185247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__185247__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185247__ {height:30px}
}

/*     185248 : 타이틀 텍스트      */
.title__185248__ {font-size:0}
.title__185248__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__185248__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__185248__.style_top p {padding-top:10px}
.title__185248__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__185248__.style_right p {padding-right:14px}
.title__185248__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__185248__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__185248__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__185248__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #0256d0; background: none; box-sizing: border-box;}

.title__185248__.style_left p {padding-left:14px}
.title__185248__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__185248__.style_circle1 p {padding-left:18px}
.title__185248__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185248__.style_circle2 p {padding-left:18px}
.title__185248__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185248__ p {font-size:40px}
	.title__185248__.style_top p:before {width:24px}
	.title__185248__.style_right p:before {height:24px}
	.title__185248__.style_bottom p:before {width:95px}
	.title__185248__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__185248__.style_left p:before {height:24px}
}

/*     185249 : 공백      */
.solid_line__185249__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185249__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185249__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185249__ {height:15px}
}

/*     185250 : 장문 텍스트      */
.textarea__185250__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185250__ p {font-size:17px}
}

/*     185251 : 공백      */
.solid_line__185251__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185251__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185251__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185251__ {height:15px}
}

/*     185253 : 표 2.0      */
.table__185253__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185253__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__185253__ * {box-sizing:border-box}
.table__185253__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__185253__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185253__ td.empty__185253__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__185253__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185253__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__185253__ > .table_inner {width:px}
}

/*     185261 : 공백      */
.solid_line__185261__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__185261__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185261__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185261__ {height:0px}
}

/*     185260 : 장문 텍스트      */
.textarea__185260__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185260__ p {font-size:16px}
}

/*     185255 : 공백      */
.solid_line__185255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__185255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185255__ {height:30px}
}

/*     185256 : 타이틀 텍스트      */
.title__185256__ {font-size:0}
.title__185256__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__185256__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__185256__.style_top p {padding-top:10px}
.title__185256__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__185256__.style_right p {padding-right:14px}
.title__185256__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__185256__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__185256__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__185256__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #0256d0; background: none; box-sizing: border-box;}

.title__185256__.style_left p {padding-left:14px}
.title__185256__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__185256__.style_circle1 p {padding-left:18px}
.title__185256__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185256__.style_circle2 p {padding-left:18px}
.title__185256__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185256__ p {font-size:40px}
	.title__185256__.style_top p:before {width:24px}
	.title__185256__.style_right p:before {height:24px}
	.title__185256__.style_bottom p:before {width:95px}
	.title__185256__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__185256__.style_left p:before {height:24px}
}

/*     185257 : 공백      */
.solid_line__185257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185257__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185257__ {height:15px}
}

/*     185258 : 장문 텍스트      */
.textarea__185258__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185258__ p {font-size:17px}
}

/*     185259 : 공백      */
.solid_line__185259__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185259__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185259__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185259__ {height:15px}
}

/*     185263 : 표 2.0      */
.table__185263__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185263__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__185263__ * {box-sizing:border-box}
.table__185263__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__185263__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185263__ td.empty__185263__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__185263__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185263__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__185263__ > .table_inner {width:px}
}

/*     185264 : 공백      */
.solid_line__185264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__185264__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185264__ {height:0px}
}

/*     185265 : 장문 텍스트      */
.textarea__185265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185265__ p {font-size:16px}
}

/*     217243 : 버튼      */
.button__217243__ {font-size:0}
.button__217243__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__217243__.style_line a {background:transparent;color:#F7931D}

@media all and (min-width:1024px){
	.button__217243__ a {font-size:15px}
}

/*     217245 : 버튼      */
.button__217245__ {font-size:0}
.button__217245__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__217245__.style_line a {background:transparent;color:#F7931D}

@media all and (min-width:1024px){
	.button__217245__ a {font-size:15px}
}

